list_style@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../font/OpenSans-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../font/OpenSans-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}	
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(../font/OpenSans-600.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: local('Oswald Light'), local('Oswald-Light'), url(../font/Oswald-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(../font/Oswald-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
  /*å¼•ç”¨sitemapæ ·å¼*/
#etw_map{width:60%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}
/*å¼•ç”¨sitemapæ ·å¼*/
/****basic****/
body{color:#444; font-family:font-family:Arial, Helvetica, sans-serif; font-size:1rem;}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{list-style:none}
img{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
a{color:#0c3b64;blr:expression(this.onFocus=this.blur())}
a:hover{color:#00498f}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
a.link{color:#00498f; text-decoration:underline;}
a.link:hover{color:#274963; text-decoration:underline;}
p{ margin-bottom:0.875rem;color: #666666;font-size: 1rem;}
b{color:#333; font-size:1.125rem; line-height:1.3rem;margin:28px 0 4px 0; display:block;font-weight: 600;position: relative;}
h2{display:block; margin:0; padding:15px 0;line-height:26px; font-weight:600;color: #2d2d2d; font-size: 1.5rem;padding: 5px 0 12px 0;}




.etw_photo{margin:0 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #d3d3d3 solid; position: relative; margin-bottom:0} 
.etw_photo ul.nopic li img{border:none} 
.etw_photo ul.nopic li{ margin-bottom:1.8rem}
.etw_photo ul li a{color:#333;}
.etw_photo ul li span{display:block;font-size:0.8135rem;line-height:1.125rem;}
.etw_photo ul li .pic_names{ display:block; color:#666; font-size:0.875rem; line-height:1.125rem; padding:0.5rem 0; text-align:left; font-style:italic;}
.etw_photo ul li:hover .pic_names{ color:#d43434; text-decoration:underline}
.etw_photo ul li p{display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both;}
figure{margin:0}


/* video */
.videoall ul>li { width: 48%;margin: 0 4% 20px 0;float: left;}
.videoall ul>li:nth-child(2n) {margin-right: 0}
.videoall ul>li:nth-child(2n+1) {clear: both}
.videoall ul>li .text-center {display: block;font-size: 0.9375rem;padding: 0.5rem 0 1rem 0}
@media (max-width: 575.98px) {
.videoall ul>li:nth-child(2n+1){width:100%;}
.videoall ul>li:nth-child(2n){width:100%;}	
}
/* video */
/****header****/
#header{width:100%; height:auto; position:fixed;top:0;z-index:999; background:#fff;border-top: 8px solid #df1d1d;}
#headerin{width:100%; height:auto; margin:0 auto; max-width:1140px;}
#etw_logo{width:114px; height:auto; float:left; margin:0.75rem 0.5rem 0.75rem 0; clear:left;}

/*language*/
#etw_language {
    min-height: 27px;
    width: auto;
    text-align: right;
}
#etw_language .dropdown-item {
    display: inline-block;
    width: auto;
    font-size: 0.75rem;
    padding: 0 0.2rem 0.25rem;
    color: #333;
    font-weight: 400;
}
.wrapper{width: 96%;max-width: 1140px;margin: 0 auto;}

/*menu*/
.top-nav{ width:auto; float: right;margin-top:1.125rem;line-height: 40px;}
.navbar{ padding:0;max-width: 1140px;margin: auto;}
.navbar ul{width: 100%;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav a.nav-link{color:#333; padding:0 0 1.5rem 2.5rem; margin: 0;font-size:1rem;position:relative;line-height: 1.25rem;}
.navbar-light .navbar-nav li.active a.nav-link,.navbar-light .navbar-nav li a.nav-link:hover{color:#e50011;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color: #e50011}
.navbar-light .navbar-nav .dropdown-item{font-weight:400; font-size:0.95rem;padding: 0.25rem 1rem;}
.dropdown-item.active{ background:none; color:#e50011;}
.dropdown-item:hover,.dropdown-item.dq{color:#e50011!important;background: none;}
.navbar-expand-lg .navbar-nav .dropdown-menu {top: 40px;left:0px;line-height: 1.5rem;width: auto;max-width: 300px;}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a{color: #000;}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a:hover,.navbar-expand-lg .navbar-nav .dropdown-menu li>a.dq{color: #e50011;}
.navbar-nav .dropdown-menu li ol a{font-size: 13px;display: block;padding: 0.2rem 1.5rem;color: #444;line-height: 1.2rem;}
.navbar-nav .dropdown-menu li ol a:hover,.navbar-nav .dropdown-menu li ol a.dq{color: #e50011;}
@media (max-width: 1199.98px) { 
  #etw_logo{ padding-left:0.6rem;}
}

@media (max-width: 991.98px) {
#header{position:inherit;}
.etw_language{ display:none;}	
.top-nav{ width:100%;padding-top:0; border-top:#eee 1px solid;line-height: 2.5rem;}
.navbar{padding:0.05rem 0rem 0;}
.navbar-light .navbar-nav li.active a.nav-link:before,.navbar-light .navbar-nav>li>a.nav-link:hover:before{ background:none;}
.navbar-light .navbar-nav a.nav-link{ font-weight:400;font-size:1rem; border-bottom: 1px solid rgba(0,0,0,.1); margin:0px; padding-left:0.5rem;}
.navbar-light .navbar-nav li.active a.nav-link, .navbar-light .navbar-nav li a.nav-link:hover{background: #ffffff;color: #00498f;}
.dropdown-menu{ border:none;}
.navbar-light .navbar-toggler{ color:#004ea2; font-size:1.6rem; margin:0.5rem 0.5rem 0 0}
#quicknav{display: none;}
}

/****header  END****/

/****banner****/
#etw_banner{width:100%; height:auto;margin:0 auto;position:relative;background: url(../images/banner.jpg)no-repeat center center/cover}
.banner_txt {top:0;position: absolute;width: 100%;height:100%;margin: 0 auto;padding: 20px 0;}
.bannerinfo{width:58%; margin-top:5%; padding:1rem 1.25rem 1rem 2rem; color:#000;position: relative;margin-left: 24%;z-index: 2;}
.bannerinfo:before{content: "";position: absolute;left:0;top:0;right:0;bottom: 0;background: rgba(223,29,29,.7);transform: skew(-30deg);z-index: -1;}
.banner_txt h1{font-size:1.5rem; line-height:2.5rem; color:#fff;text-align:left;width:100%; margin:0px;font-weight: 600;padding: 0 3rem 0 2rem;}
.banner_txt p{width: 70%;font-size:1.25rem; line-height:2rem; color:#fff;text-align:left;margin:0px; padding-bottom:10px;}
.banner_txt span{display: block;padding-top: 1.25rem;font-size:1.125rem; line-height:1.5rem; color:#202020;border-top: 1px solid #cdcdcd;margin-top: 2.5rem;}
.banner_txt span a{color:#202020;text-decoration: underline;}
.banner_txt span a:hover{color:#e50011;}
.banner_txt .wrapper{position: relative;}
.banner_pro{width: 45%;height: 82%;top:10%;position: absolute; right: 0;overflow: hidden;text-align: center;z-index: 5;}
.banner_pro img{height: 100%;}
@media (max-width: 1580px) { 
	.banner_txt span{font-size: 1rem;}
	.bannerinfo{width: 56%;margin-top: 2%;margin-left: 15%;}
}
@media (max-width: 1380px) {.bannerinfo{width: 56%;margin-top: 2%;margin-left: 15%;} }
@media (max-width: 1199.98px) {
.banner_pro{right: 4%;width: 30%;}
	.banner_txt h1{font-size: 1.25rem;line-height: 2rem;padding-right: 1rem;}
	.bannerinfo:before {transform: skew(-15deg);}
	.navbar-light .navbar-nav a.nav-link{padding-left: 1.5rem;}
}
@media (max-width: 991.98px) {
	#etw_banner{ display:none;}
	#container {
    margin-top: 0;
}
}

/****container****/
#container{width:100%;height:auto;margin:0 auto;background:#fff;margin-top: 100px;}
#etw_container{width:92%;max-width:1140px; margin:0 auto;padding:1.875rem 0; position:relative;}



/****mainpro****/
.etw_hometitle{font-size: 1.5rem;color: #313131;text-align: center;padding-bottom: 1rem;font-weight: 700;}
.etw_hometitle1{font-size: 1.5rem;color: #313131;text-align: center;padding-bottom: 1rem;font-weight: 700;}
.mainpro{ width:100%;background: #f2f2f2;padding: 1.875rem 0;overflow: hidden;}
.mainpro .etw_hometitle,.app_home .etw_hometitle{ color:#2d2d2d; font-size:1.5rem;padding:5px 0 20px 0; text-align:center; position:relative;}
.mainpro .etw_hometitle span,.app_home .etw_hometitle span {
    font-size: 1.5rem;
    color: #2c2c2c;
    display: inline-block;
    position: relative;
    padding: 0 0.75rem;
}
.mainpro .etw_hometitle span:before, .mainpro .etw_hometitle span:after,.app_home .etw_hometitle span:before, .app_home .etw_hometitle span:after {
    content: "";
    position: absolute;
    width: 192px;
    height: 1px;
    background: #949494;
    left: -210px;
    top: 16px;
}
.mainpro .etw_hometitle span:after,.app_home .etw_hometitle span:after {
    left: auto;
    right: -210px;
}
.mainpro .etw_hometitle1,.app_home .etw_hometitle1{ color:#2d2d2d; font-size:1.5rem;padding:5px 0 20px 0; text-align:center; position:relative;}
.mainpro .etw_hometitle1 span,.app_home .etw_hometitle1 span {
    font-size: 1.5rem;
    color: #2c2c2c;
    display: inline-block;
    position: relative;
    padding: 0 0.75rem;
}
.mainpro .etw_hometitle1 span:before, .mainpro .etw_hometitle1 span:after,.app_home .etw_hometitle1 span:before, .app_home .etw_hometitle1 span:after {
    content: "";
    position: absolute;
    width: 192px;
    height: 1px;
    background: #949494;
    left: -210px;
    top: 16px;
}
.mainpro .etw_hometitle1 span:after,.app_home .etw_hometitle1 span:after {
    left: auto;
    right: -210px;
}
.mainpro ul{ width:100%; float:none; overflow:hidden;}
.mainpro ul>li{ width:32%; margin:0 2% 30px 0;float: left;position: relative;}
.mainpro ul>li:nth-child(3n){ margin-right:0}
.mainpro ul>li:nth-child(3n+1){ clear:both;}
.mainpro ul li ol li.product_img{width: 100%;overflow: hidden;}
.mainpro ul li ol li.product_img img,.mainpro ul li ol li.product_con{transition: all .2s;}
.mainpro ul li ol li.product_con{width: 100%;position: absolute;height: 100%;left:0;top:0;background: rgba(0,0,0,.55);}
.mainpro ul li ol li.product_con a{display: block;width: 100%;height: 100%;color: #fff;font-size: 1.25rem;line-height: 2rem;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;text-align: center;transition: all .2s;position: relative;}
.mainpro ul li ol li.product_con a:after{content: "";position: absolute;width: 16%;height: 1px;background: rgba(255,255,255,0.67);left:42%;top:62%;transition: all .2s;}
.mainpro ul li:hover ol li.product_con a:after{transform: scale(0.8)}


.mainpro ul li:hover ol li.product_con{background: rgba(0,0,0,.3)}
.mainpro ul li:hover ol li.product_img img{transform: scale(1.05);}
.mainpro ul li:hover ol li.product_img{box-shadow: 1px 2px 10px #ccc;}

.mainpro .home_custom{padding: 1rem 0;}
.mainpro .home_custom .etw_hometitle{ color:#2d2d2d; font-size:1.5rem;padding:5px 0 20px 0;position:relative;text-align: left;padding-left: 32%;}
.mainpro .home_custom .etw_hometitle:before{content: "";position: absolute;width: 90%;height: 1px;background: #949494;left:0;top:26px}
.mainpro .home_custom .etw_hometitle span{ color:#2d2d2d; font-size:1.5rem;padding:5px 18px 20px; text-align:left; position:relative;background: #f2f2f2;}
.mainpro .home_custom .etw_hometitle span:before,.mainpro .home_custom .etw_hometitle span:after{display: none;}
.mainpro .home_custom .etw_hometitle1{ color:#2d2d2d; font-size:1.5rem;padding:5px 0 20px 0;position:relative;text-align: left;padding-left: 32%;}
.mainpro .home_custom .etw_hometitle1:before{content: "";position: absolute;width: 90%;height: 1px;background: #949494;left:0;top:26px}
.mainpro .home_custom .etw_hometitle1 span{ color:#2d2d2d; font-size:1.5rem;padding:5px 18px 20px; text-align:left; position:relative;background: #f2f2f2;}
.mainpro .home_custom .etw_hometitle1 span:before,.mainpro .home_custom .etw_hometitle1 span:after{display: none;}
.mainpro .home_custom .left_txt{width: 65%;float: left;padding-right: 2%;}
.mainpro .home_custom .right_tu{width: 35%;float: right;padding-left: 2%;}

/****company****/
.company{ width:100%;margin:0 auto;padding: 2.875rem 0 2.375rem;background: #f7f7f7;}
.company .etw_hometitle{font-size: 1.5rem;color: #343434;line-height: 1.25rem;font-weight: 400;text-align: left;margin-bottom: 0.5rem;}
.company .etw_hometitle1{font-size: 1.5rem;color: #343434;line-height: 1.25rem;font-weight: 400;margin-bottom: 0.5rem;}
.company p{color: #343434;font-size: 1rem;line-height: 1.5rem;}
.company .more a{display: inline-block;color: #fff;font-size: 12px;padding: 0.25rem 1.75rem;background: #df1d1d; border: 1px solid #df1d1d;margin-top: 1rem;text-align: center;}
.company .more a:hover{color: #df1d1d;background: #fff;}
.company .row>div:nth-of-type(1){padding-right: 0;}
.company .row>div:nth-of-type(2){padding-right: 0;text-align: right;}

/****app_home****/
.app_home{padding: 1.5rem 0;}
.app_home p{width: 70%;text-align: center;margin: 0 auto 1rem;}
.app_home ul>li{width: 15%;margin: 0 2% 1rem 0;float: left;text-align: center;}
.app_home ul>li:nth-of-type(6n){margin-right: 0;}
.app_home ul>li ol li.product_img{display: inline-block;width: 89px;height: 89px;border-radius: 50%;border: 3px solid #df1d1d;text-align: center;line-height: 84px;overflow: hidden;transition: all .2s}
.app_home ul>li ol li.product_con{padding: 1rem  0.5rem;text-align: center;}
.app_home ul>li ol li.product_con a{font-size: 12px;color: #2c2c2c;line-height: 1rem;}
.app_home ul>li:hover ol li.product_img {transform: translateY(-4px);box-shadow:  0 0 10px #e98c8c;}



#etw_sidebar{width: 23.6%;float: left;background: #fff;border: 1px solid #eee;border-top:none;}
#etw_sidebar #etw_productlist{padding: 0 0 0.5rem;}
#etw_productlist .etw_hometitle{color: #da251c;font-size: 1.25rem;font-weight: 400;text-align: left;padding: 0.25rem 0.75rem;color: #fff;background: #e50011;margin-bottom: 0.5rem;}
#etw_productlist .etw_hometitle1{color: #da251c;font-size: 1.25rem;font-weight: 400;text-align: left;padding: 0.25rem 0.75rem;color: #fff;background: #e50011;margin-bottom: 0.5rem;}
#etw_productlist>ul>li{text-align: left;color: #000000;font-size: 0.875rem;margin-bottom: 1px; }
#etw_productlist>ul>li>a{font-size: 1rem; color: #333;display: block;padding: 0.5rem 0.5rem;position: relative;border-bottom: 1px solid #eee;}
#etw_productlist>ul>li>a:after{content: "\f107";position: absolute;font-family: fontawesome;margin-left: 0.5rem;}
#etw_productlist>ul>li:hover>a,#etw_productlist>ul>li>a.dq{color: #e50011;}
#etw_right {width: 75.4%;float: right;padding-left:2%;}
#etw_productlist>ul>li:nth-last-of-type(1)>a{border-bottom: none;}
#etw_productlist>ul>li ol{}
#etw_productlist>ul>li ol li a{display: block;position: relative;color: #666;font-size: 0.875rem;padding: 0 1rem .5rem;}
#etw_productlist>ul>li ol li a:before{content: "\f105";
    position: absolute;
    font-family: fontawesome;
    left: 8px;
    top: 0;
	font-size: 1rem;
}
#etw_productlist>ul>li ol li a:hover,#etw_productlist>ul>li ol li a.dq{color: #e50011;text-decoration: underline;}
#etw_productlist>ul>li ol ul.sub{padding: 0.875rem 0.5rem;background: #f5f5f5f5;margin: 0.25rem 0 0.875rem;}
#etw_productlist>ul>li ol ul.sub li a{color: #666;position: relative;}
#etw_productlist>ul>li ol ul.sub li a:before{
	content: "";
	position: absolute;
	width: 4px;
	height: 4px;
	background: #999;
	left:5px;
	top:9px;
}
#etw_productlist>ul>li ol ul.sub li a:hover,#etw_productlist>ul>li ol ul.sub li a.dq{color: #e50011;}
#etw_productlist>ul>li ol ul.sub li a:hover:before,#etw_productlist>ul>li ol ul.sub li a.dq:before{background: #e50011;}

.pro_hub{padding: 1rem 0;overflow: hidden;}
.pro_hub>ul>li{width: 100%;margin-bottom: 2rem;}
.pro_hub>ul>li ol{display: flex;flex-wrap: wrap;}
.pro_hub>ul>li ol li.product_img{width: 23%;float: left;position: relative;margin-right: 2%;overflow: hidden;padding-bottom: 2rem;}
.pro_hub>ul>li ol li.product_img img{width: 100%;transition: all .2s;}
.pro_hub>ul>li ol li.product_con{width: 75%;float: right;position: relative;}
.pro_hub>ul>li ol li.product_con a{display: block;margin-bottom: 0.5rem;font-size: 1.25rem;color: #333;position: relative;padding-bottom: 0.5rem;margin-bottom: 1rem;font-weight: 600;}
.pro_hub>ul>li ol li.product_con span{font-size: 0.875rem;}
.pro_hub>ul>li ol li.product_con a:before{content: "";position: absolute;width: 60px;height: 1px;background: #da251c;left:0;bottom: 0;}
.pro_hub>ul>li:hover ol li.product_img img{transform: scale(1.05);}
.pro_hub>ul>li ol li.product_con:hover a{color: #da251c;}

.pro_hub2{padding: 1rem 0;overflow: hidden;}
.pro_hub2>ul>li{width: 23.5%;float: left;margin: 0 2% 1rem 0;}
.pro_hub2>ul>li:nth-of-type(4n){margin-right: 0;}
.pro_hub2>ul>li ol li.product_img{position: relative;overflow: hidden;}
.pro_hub2>ul>li ol li.product_img:before{content: "";position: absolute;width: 92%;height: 92%;border:1px solid #fff;left:4%;top:4%;z-index: 2;}
.pro_hub2>ul>li ol li.product_img img{width: 100%;transition: all .2s;}
.pro_hub2>ul>li:hover ol li.product_img img{transform: scale(1.05);}
.pro_hub2>ul>li ol li.product_con{padding: 1rem 0 0;color: #333;font-size: 0.875rem;line-height: 1.5rem;}
.pro_hub2>ul>li ol li.product_con p{color: #333;font-size: 0.95rem;line-height: 1.5rem;}
.pro_hub2>ul>li ol li.product_con p strong{font-weight: 400;padding-right: 0.25rem;}

li p{margin: 10px 0;}
/****inquiry****/
.inquiry {
    color: #333;
    position: relative;
    text-decoration: none!important;
}
.inquiry:after {
    content: "Запрос от";
    display: inline-block;
    background: #666;
    border-radius: 2px;
    color: #fff;
    text-align: center;
    padding: 5px 16px;
    white-space: nowrap;
    line-height: 18px;	
	font-size: 0.875rem;
	opacity: .7;
}
.inquiry:hover:after {background: #e50011;opacity: 9;}

/*left_pic*/
.left_pic{width:38%;height:auto;float:right;margin:8px 0 10px 10px}
.left_pics{width:100%;height:auto;float:left}
.left_pics a{cursor:default}
.left_pics img{width:100%;text-align:center;border:1px #ccc solid}
.related_pic{width:100%;height:auto;float:right;text-align:center}
.related_pic a{width:18.4%;height:auto;float:left;margin:12px 2% 0 0;display:block;text-align:center;color:#666;font-size:12px}
.related_pic a:nth-of-type(5n){margin-right:0}
.related_pic a img{width:100%;border:1px #ccc solid}
.img_center{width:100%;clear:both;margin:.3rem auto 1.25rem auto;text-align:center}
.img_center img{border:1px #dedede solid;width:100%}
.table1{width:100% !important}
.table-responsive{margin-top:.75rem;margin-bottom:15px;width:auto!important}
.table{width:100%;max-width:100%;margin-bottom:.5rem;background-color:transparent;}
table,td{border:1px solid #ccc!important}
.table .top{background:#f2f2f2!important}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px;color:#000;}

.table-responsive.width{width: 63% !important;float: left;}
.table-responsive.width2{width: 100% !important;}
.inqu_right{width: 34%;float: right;border: 1px solid #ccc;margin-top: 0.5rem;}
.inqu_right .othertitle{float: none;width: 100%;}
.inqu_right .othertitle span{
	width: 100%;
	    color: #333;
	    background: #f2f2f2;
	padding: .5rem 2.5rem;
}
.table-hover tbody tr:hover{background: #fff;}
.inqu_right.inqu2{width: 100%;margin-bottom: 2rem;}
.inqu_right.inqu2 #etw_set_feedback_form {width: 70%;margin: 0 auto;}
.table.table2 .top{border-bottom: 3px solid #e50011;background: none !important;font-size: 1rem;}
.table.table2>tbody>tr.top>td{font-size: 1rem;color: #333;font-weight: 600;}
.table.table2>tbody>tr>td{font-size: 1rem;font-weight: 400;color: #444;padding: 0.5rem 0;line-height: 1.5rem;}
.table.table2,.table.table2 td{border: none !important;}
.table.table2 td{padding: 17px 3px 17px 3px;font-weight: 400;color: #666;}
.table.table2 td a{color: #333;text-decoration: underline;}
.table.table2 td a:hover{color: #e50011;}
.table.table2 tr{border-bottom:1px solid #000; }
.table.table2 tr>td:nth-of-type(n){width: 20%;}
.table.table2 tr>td:nth-of-type(1){width: 20%;padding: 1rem;padding-right: 4%;}
.table.table2 tr>td img:hover{opacity: .8;}
.table.table2.table-hover tbody tr:hover{background-color: #fff;}

.img_left{float: left;width: 30%;margin: 0 1rem 1rem 0;}
.img_left2{float: left;width: 58%;margin: 0 1rem 0.5rem 0;}
.img_right{float: right;width: 26%;margin: 0 0 1rem 1rem;}
.img_right img{margin-bottom: 0.5rem;display: block;}
.img_right li{text-align: center;margin-bottom: 1rem;}
.img_right2{width: 36%;float: right;margin: -1rem 0 0 0.5rem;}
.img_right3{float: right;width: 32%;margin: 0 0 1rem 1rem;}
.xinghao span{float: left;margin-right: 0.5rem;height: 80px;color: #333;font-weight: 600;}
.xinghao strong{display: inline-block;padding: 0 0.35rem;color: #333;font-weight: 600;}
hr {
    border-top: 1px dashed #ddd;
    margin: 10px 0 15px;
    display: block;
    clear: both;
	padding-top: 2rem;
}
.contact_inqury {margin: 0 0 10px;float: right;margin-left: 1rem;}
.contact_inqury p{	
	text-align: center;
	border-radius: 40px;
    display: inline-block;
    color: #fff;
    width: 195px;height: 42px;
	line-height: 42px;
    background-image: -webkit-linear-gradient(left, rgb(183, 24, 16), rgb(32, 11, 10));
    background-image: -moz-linear-gradient(left, rgb(183, 24, 16), rgb(32, 11, 10));
    border: 0 solid transparent;
    text-align: center;
    line-height: 1.2em;
    margin: 5px;
	text-decoration: none;
	transition: all .2s;
	box-shadow: 2px 3px 10px #161e21;
}
.contact_inqury p a{
	line-height: 42px;
display: block;transition: all .2s;color: #fff;
}
.contact_inqury p:hover{
	background-image: -webkit-linear-gradient(left, rgb(32, 11, 10), rgb(183, 24, 16));
    background-image: -moz-linear-gradient(left, rgb(32, 11, 10), rgb(183, 24, 16));
	color: #fff;	
}
.contact_inqury p:hover a{
	padding-left: 10px;
	
}
.app_nav{padding: 1rem 0;overflow: hidden;}
.app_nav>li{width: 23.5%;margin: 0 2% 1rem 0;float: left;text-align: center;}
.app_nav>li:nth-of-type(4n){margin-right: 0;}
.app_nav>li a{padding: 1rem;display: block;background: #eee;color: #333;transition: all .2s;}
.app_nav>li a:hover{background: #e50011;color: #fff;}
.app_tab{padding: 1rem 0;}
.app_tab ul>li{width: 100%; margin: 1rem 0 1.5rem;padding: 0 10px;border-radius: 14px; background: #fff;overflow: hidden;border-left: 6px solid #5c686c;border-right: 6px solid #5c686c;box-shadow: 0 -2px 10px #ccc;}
.app_tab ul>li span{display: block;width: 100%;padding: 0.875rem 1rem;color: #333;font-weight: 600;position: relative;cursor: pointer;font-size: 1rem;transition: all .2s;}
.app_tab ul>li span:after{content: "\f107";font-family: fontawesome;right:10px;position: absolute;}
.app_tab ul>li p{padding: 1rem 1.5rem;display: none;background: #f5f5f5;margin: 0;font-size: 0.875rem;padding-bottom: 0.5rem;}
.app_tab ul>li p:nth-last-of-type(1) {margin-bottom: 0.75rem;}
.app_tab ul>li p:nth-last-of-type(1) {margin-bottom: 0.75rem;padding-bottom: 1rem;}
.app_tab ul>li p.cur{display: block;}
.app_tab ul>li:hover span{padding-left: 1.5rem;}
.pro_list5{overflow: hidden;}
/*sent*/
.othertitle2{
	font-size: 18px;
    margin: 1.5rem 0 0 0;
    padding: 0.75rem 0 0 0;
    width: 100%;
	position: relative;
	text-align: left;
	margin-bottom: 2rem;
} 

.othertitle2:after {
    position: absolute;
    content: "";
    left:0;
    bottom: 12px;
    width: 100%;
    height: 1px;
    background: #ccc;
}
.othertitle2 span{
	display: inline-block;
	background: #fff;
    position: relative;	
	z-index: 2;
	padding-right: 2rem;
	font-size: 1.25rem;
	font-weight: 600;
}
.othertitle2:before{
	position: absolute;
    content: "";
    width: 39px;
    height: 5px;
    background: #e50011;
    left: 0;
    top: 0;	
}
.othertitle2 span:after{
	position: absolute;
    content: "";
    right: -60%;
    bottom: 12px;
    width: 0;
    height: 1px;
    background: #ccc;
}

.othertitle span{display:inline-block;width:auto;padding:.25rem 2.5rem;font-size:1rem;line-height:1.5rem;font-weight:700;text-align:center;border-radius:2px 2px 0 0;border-bottom:none;color:#fff;border-top-left-radius:6px;border-top-right-radius:6px;background:#da251c;margin-right:1rem}
.othertitle p{display:inline-block;padding-bottom:0;margin-bottom:0}
.abouttxt{width:100%;overflow:hidden;border:1px #ccc solid;border-radius:0 0 6px 6px}
#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;padding:1rem 0}
.other_pro{width:100%;overflow:hidden;padding:1.5rem 1rem 1rem 1rem}
.other_pro ul{width:100%;display:flex;flex-wrap:wrap}
.other_pro ul>li{width:32%;margin:0 2% 1rem 0;overflow:hidden}
.other_pro ul>li:nth-of-type(3n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#da251c}
.other_pro ul li ol:hover li.product_con a{color:#0f4e92}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 2px;font-size:13px}

.other_pro ul>li>a{font-size: 0.875rem;color: #333;text-decoration: underline;}
.other_pro ul>li>a:hover{color: #e50011;}
/*product*/
.tour_tit{padding: 15px 0 10px;display: inline-block;border-bottom: 1px dashed #161e21;color: #161e21;position: relative;margin: 0 0 10px;}
.tit2{font-size: 1rem;font-weight: 600;margin: 0.5rem 0 1rem;color: #333;}
.rec_tit2{font-size: 16px;font-weight: 600;padding: 14px 0 10px;margin: 0;color: #333;}
.rec_tit{
	color: #333;
    font-size: 1.125rem;
    line-height: 1.3rem;
    margin: 1.25rem 0 0.75rem 0;
    display: block;
    font-weight: 600;
	position: relative;
	padding-bottom: 0.75rem;
}
.rec_tit:before{content: ""; position: absolute;width: 30px;height: 2px;background: #da251c;left:0;bottom:0px;}
b.tit{text-align: center;margin: 25px 0 12px;font-size: 1.25rem;color: #333;position: relative;padding-bottom: 1rem;}
b.tit:before{content: "";position: absolute;width: 36px;height: 3px;bottom: 0;left:50%;margin-left: -18px;background: #02478c;}
figure{margin-bottom: 0 !important;}
ul.pro_list4,ul.pro_list3,ul.pro_list2{width: 100%;overflow: hidden;margin-bottom: 6px;}
ul.pro_list2>li{width: 49%;float: left;margin: 0 2% 0 0;}
ul.pro_list3>li{width: 32%;float: left;margin: 0 2% 1rem 0;}
ul.pro_list4>li{width: 23%;float: left;margin: 0 2% 1rem 0;}
ul.pro_list5>li{width: 18.4%;float: left;margin: 0 2% 0 0;}
.pro_list3 p{text-align: center;color: #333;}
ul.pro_list4>li:nth-of-type(5n),ul.pro_list4>li:nth-of-type(4n),ul.pro_list3>li:nth-of-type(3n),ul.pro_list2>li:nth-of-type(2n){margin-right: 0;}
ul.pro_list4>li:nth-of-type(4n+1),ul.pro_list3>li:nth-of-type(3n+1),ul.pro_list2>li:nth-of-type(2n+1){clear: both;}
ul.pro_list4>li ol li.product_img a,ul.pro_list3>li ol li.product_img a{display: block;width: 100%;height: 100%;}
ul.pro_list4>li ol li.product_img a:hover img,ul.pro_list3>li ol li.product_img a:hover img,ul.pro_list2>li ol li.product_img a:hover img{border-color:#da251c; }
ul.pro_list4>li ol li.product_img img,ul.pro_list3>li ol li.product_img img,ul.pro_list2>li ol li.product_img img{padding: 4px;border:1px solid #ccc;}
ul.pro_list4>li ol li.product_con,ul.pro_list3>li ol li.product_con,ul.pro_list2>li ol li.product_con{font-size: 0.875rem;padding: 0.5rem;color: #333;text-align: center;}
ul.pro_list4>li ol li.product_con a,ul.pro_list3>li ol li.product_con a,ul.pro_list2>li ol li.product_con a{font-size: 1rem;color: #333;text-align: center;line-height: 1rem;display: block;}
ul.pro_list4>li ol:hover li.product_con a,ul.pro_list3>li ol:hover li.product_con a,ul.pro_list2>li ol:hover li.product_con a{color: #da251c;}
ul.style1 {margin-left: 1rem;padding: 0.5rem 0;}
ul.style1 li{list-style: decimal;padding-bottom: 0.5rem;}

.pro_list5>img{width: 23.5%;float: left;margin: 0 2% 1rem 0;}
.pro_list5>img:nth-of-type(4n){margin-right: 0;}
.right_txt{width: 40%;float: right;margin: 0 0 1rem 1.5rem;}
.etw_mainbody {
    margin: 0 auto;
    background: #eee;
    padding: 1.5rem 0 1.5rem;
    overflow: hidden;
    margin-top: 2rem;
}
.feedback {
    width: 96%;
    height: auto;
    margin: 0 auto;
    max-width: 1170px;
}
.feedback p {
    width: auto;
    float: left;
    color: #333;
    font-size: 1.25rem;
    font-weight: 500;
    text-align: left;
    margin: 0rem 3rem 0 0;
}
.feedback a {
    display: inline-block;
    width: auto;
    color: #fff;
    background: #0070c6 ;
    font-size: 1.125rem;
    text-transform: uppercase;
    text-align: center;
    padding: 0.5rem 1.25rem;
}
.feedback a:hover{ background: #0f4e92; }
.mainpro.ny.list3 ul>li{width: 32%;margin-right: 2%;}
.mainpro.ny.list3 ul>li:nth-of-type(3n){margin-right: 0;}
.mainpro.ny ul li ol li.product_con a{display: block;font-size: 1.125rem;color: #0f4e92;font-weight: 600;line-height: 1.2rem;padding-bottom: 0.5rem;}
.mainpro.ny ul li ol li.product_con{background: none;font-size: 0.95rem;}
.mainpro.ny ul li ol li.product_con a:hover{color: #e50011;}
.mainpro.ny ul>li:hover{border-color: #0f4e92;}
.mainpro.ny .more a{display: inline-block;padding-top: 0.5rem;color: #e50011 !important;position: relative;}
.mainpro.ny .more a:after{content: "\f18e";font-size: 1rem;font-family: fontawesome;padding-left: 0.5rem;font-weight: 300;}

.mainpro.ny .more a:hover{color: #0f4e92 !important;}

#etw_producttitle {
    margin: 0px auto 0px;
    height: auto;
    color: #333;
    overflow: hidden;
    padding: 0.5rem 0;
    font-size: 0.75rem;
    width: 100%;
    float: left;
	background: #f2f3f2
}
#etw_producttitle li {
    display: inline-block;
}
#etw_producttitle a {
    color: #999;
    padding-right: 0.2rem;
}
#etw_producttitle a:hover{color:#e50011;}
#etw_producttitle li+li::before {
    padding: 0 1rem 0 0.6rem;
    color: #999;
    content: "/";
    font-size: 0.875rem;
    font-family: fontawesome;
}
.etw_hometitle.ny {
    color: #2d2d2d;
    font-size: 1.2rem;
    padding: 0px 0 10px 0;
    text-align: left;
    position: relative;
	margin-bottom: 2rem;
}

.etw_hometitle.ny:before{
	content: "";
    position: absolute;
    width: 50px;
    height: 2px;
    background: #da251c;
    bottom: 0px;
    left: 0;	
}
.etw_hometitle1.ny {
    color: #2d2d2d;
    font-size: 1.2rem;
    padding: 0px 0 10px 0;
    text-align: left;
    position: relative;
	margin-bottom: 2rem;
}
.etw_hometitle1.ny:before{
	content: "";
    position: absolute;
    width: 50px;
    height: 2px;
    background: #da251c;
    bottom: 0px;
    left: 0;	
}
.ny.title2:before{display: none;}
/*contact*/
.contact_info stong{color: #364152 !important;}
.contact_info a{ color:#16db7f;}
.contact_info a:hover{ color:#e50011;}
.etw_contact {
    padding: 1.5rem 0 0;
}
.etw_contact p.gs{font-weight: 700;font-size: 1rem;}
.etw_contact p{color: #333;line-height: 1.875rem;font-size: 1rem;}
.etw_contact p a {
    color: #e50011;
}
.etw_contact p a:hover{color: #0f4e92;}
.etw_contact #etw_form_title {
    overflow: hidden;
    padding-left: 2%;
    background: #f2f2f2;
    text-align: left;
    font-weight: 700;
    line-height: 40px;
    font-size: 18px;
    margin-bottom: 12px;
    border-radius: 5px 5px 0 0;
    border-bottom: 1px solid #ccc;
}
.etw_contact #etw_set_feedback_form {
    overflow: hidden;
    height: auto;
    width: 100%;
    float: left;
    border: 1px #ededed solid;
    text-align: left;
    padding: 0;
    margin: 0.5rem 0 1.2rem 0;
}
.etw_contact #etw_set_feedback_form span{margin-right: 10px;}
a.xunpan{color: #e62d19;text-decoration: underline;}
a.xunpan:hover{color: #02478c;}
.list_style{margin-bottom: 1rem;}
.list_style>li{position: relative;font-size: 1rem;color: #555;list-style:disc;margin-left:2rem;}
/****Footer****/
.footer_link{padding: 5rem 0 0.5rem;}
.footer_link .title{color: #000;font-size: 1rem;padding: 0.25rem 0 0.75rem;font-weight: 600;text-transform: uppercase;}
#footer .footer_links .title.inqu{padding: 0 !important;}
.footer_inqu{padding: 0;}
.footer_inqu #etw_set_feedback_form{padding: 0;}
#footer .footer_links{width: 100%;color: #fff;background: #161e21;padding: 3rem 0 2rem;}
#footer .footer_links .title{color: #fff;font-size: 1.25rem;line-height: 1.75rem;padding-bottom: 0.75rem;}
#footer .footer_links .title a{color: #fff;}
#footer .footer_links .title a:hover{text-decoration: underline;}
#footer .footer_links .pblist ul li a{color: #fff;font-size: 0.875rem;line-height: 1.5rem;display: block;position: relative;padding-left: 12px;margin: 0.5rem 0;}
#footer .footer_links .pblist ul li a:hover{text-decoration: underline;opacity: .8}
#footer .footer_links .pblist ul li a:before{content: "\f105";
	font-family: fontawesome;
    position: absolute;
    left: 0;
    top: 1px;
}

#footer .footer_links .footer_contact p{padding-left: 1.9rem;position: relative;color: #fff;margin: 0.35rem 0 0;line-height: 1.5rem;}
#footer .footer_links .footer_contact p.address:before{content: "";position: absolute;width: 16px;height: 16px;background: url(../images/add.png)no-repeat center center;left:0;top:5px;background-size: 13px;}
#footer .footer_links .footer_contact p.tel:before{content: "";position: absolute;width: 16px;height: 16px;background: url(../images/phone.png)no-repeat center center;left:0;background-size: 15px;}
#footer .footer_links .footer_contact p.email:before{content: "";position: absolute;width: 16px;height: 16px;background: url(../images/email.png)no-repeat center center;left:0;background-size: 15px;}
#footer .footer_links .footer_contact p.pers:before{content: "";position: absolute;width: 16px;height: 16px;background: url(../images/person.png)no-repeat center center;left:0;background-size: 15px;}
#footer .footer_links .footer_contact p.tel2:before{content: "";position: absolute;width: 16px;height: 16px;background: url(../images/tel.png)no-repeat center center;left:0;background-size: 15px;}
#footer .footer_links .footer_contact p.fax:before{content: "";position: absolute;width: 16px;height: 16px;background: url(../images/fax.png)no-repeat center center;left:0;background-size: 15px;}
#footer .footer_links .footer_contact p.cop:before{content: "";position: absolute;width: 16px;height: 16px;background: url(../images/cop.png)no-repeat center center;left:0;background-size: 15px;}

#footer .footer_links p{font-size: .875rem;color: #fff;line-height: 1.875rem;}
#footer .footer_links .footer_contact{padding-left: 3rem;}
#footer .footer_links .footer_contact a{color: #df1d1d;}
#footer .footer_links .footer_contact a:hover{color: #2760b2;}
#footer{ width:100%;height:auto; font-size:13px;background:#161e21;}
#etw_footin{margin:0 auto;width:100%;overflow:hidden;text-align:center; max-width:1140px;  overflow:hidden; padding:1.5rem 0;border-top: 1px solid #424242;}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:6px}
#etw_homefooter a{padding:0 1.25rem; color:#ddd;margin:6px 0 12px; position:relative;font-size:0.875rem;line-height:1rem;font-weight: 700;}
#etw_homefooter a:hover{color:#df1d1d;}
#etw_coper{margin-top:2px;width:100%;line-height:22px}
#etw_coper a{display:block;color:#ddd}
#otherlink{clear:both;width:100%;height:auto; padding:5px 0;}
#otherlink a{color:#fff; display:inline-block;padding:0 3px;font-size:12px; margin-right:5px; line-height:16px; border:1px #FFFFFF solid;}
#otherlink a span{position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#df1d1d; border-color:#df1d1d;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}

@media (max-width: 991.98px) {
#container{margin-top: 0;}
#home_list .etw_hometitle a{font-size:1rem;}
#home_list .etw_hometitle1 a{font-size:1rem;}
#home_list .etw_pro ul li a,#home_list .etw_contact{font-size:0.8rem;padding-left: 0.25rem;}
.app_home ul>li{width: 32%;}
	.app_home ul>li:nth-child(6n){margin-right: 2%;}
	.app_home ul>li:nth-child(3n){margin-right: 0%;}
	#etw_sidebar{display: none;}
	#etw_right{width: 100%;padding-left: 0;}
}
@media (max-width: 767.98px) {
#home_list .etw_pro ul li a,#home_list .etw_contact{font-size:0.8rem;}
	#etw_homefooter a{font-size: 0.75rem;padding: 0 0.5rem;}
	#etw_footin{padding: 1.6rem 0.5rem;}
	#otherlink a {padding: 0 6px;margin-right: 4px;font-size: 12px;}
	.company .row>div:nth-of-type(2){text-align: center;margin-top: 1rem;}
	.mainpro .etw_hometitle span:before, .mainpro .etw_hometitle span:after, .app_home .etw_hometitle span:before, .app_home .etw_hometitle span:after,.mainpro .home_custom .etw_hometitle:before{display: none;}
	.mainpro .home_custom .etw_hometitle{padding-left: 0;text-align: center;}
	.mainpro .home_custom .etw_hometitle span{padding: 0;}
	.mainpro .etw_hometitle1 span:before, .mainpro .etw_hometitle1 span:after, .app_home .etw_hometitle1 span:before, .app_home .etw_hometitle1 span:after,.mainpro .home_custom .etw_hometitle1:before{display: none;}
	.mainpro .home_custom .etw_hometitle1{padding-left: 0;text-align: center;}
	.mainpro .home_custom .etw_hometitle1 span{padding: 0;}
	.mainpro ul li ol li.product_con a:after{display: none;}
	.mainpro ul>li{width: 49%;}
	.mainpro ul>li:nth-child(3n){margin-right: 2%;}
	.mainpro ul>li:nth-child(3n+1){clear: none;}
	.mainpro ul>li:nth-child(2n){margin-right: 0%;}
	.mainpro .home_custom .left_txt{width: 100%;}
	.mainpro .home_custom .right_tu{width: 100%;text-align: center;}
	.company{padding-top: 1rem;}
	.navbar-light .navbar-toggler{margin-top: 2rem;}
	#etw_language{display: none;}
	.app_home p{width: 100%;}
	.footer_inqu{padding: 0 1rem;}
	#footer .footer_links .footer_contact{padding-left: 1rem;}
	.pro_hub>ul>li ol li.product_img{width: 40%;}
	.pro_hub>ul>li ol li.product_con{width: 58%;}
}
@media (max-width: 575.98px) {
	.app_home ul > li{width:30%}
	.mainpro ul li ol li.product_con a{font-size: 0.75rem;line-height: 1rem}
	.mainpro ul li ol li.product_con a::after{top:79%}
	#container{margin-top: 6%}
	.mainpro ul>li{width: 100%;}
	.pro_hub>ul>li ol li.product_img{width: 100%;margin-right: 0;}
	.pro_hub>ul>li ol li.product_con{width: 100%;}
	.img_right{width: 100%;margin-left: 0.5rem;}
	.img_right3{width: 100%;text-align: center;}
	ul.pro_list3>li{width: 49%;}
	ul.pro_list3>li:nth-child(3n){margin-right: 2%;}
	ul.pro_list3>li:nth-child(3n+1){clear: none;}
	ul.pro_list3>li:nth-child(2n){margin-right: 0%;}
	.img_left2{width: 100%;margin-right: 0;}
}
@media (max-width: 575.98px) {

	.app_home ul>li{width: 49%;}
	.app_home ul>li:nth-child(3n){margin-right: 2%;}
	.app_home ul>li:nth-child(2n){margin-right: 0%;}
	#home_list .etw_contact{padding-top: 0.5rem;}
}

/****Footer  END****/


/****banner****/
.fa_txt{
	font-size: 0.75rem;
    padding-left: 11px;
}
.fa {
	color: red;
	padding-top: 20px;
}
.company_left {
    width: 61%;
    float: left;
    position: relative;
    padding-right: 2rem;
}
@media (max-width: 575.98px){
    .company_left {width: 100%;padding-right: 0rem;}
    .img_right2{width:100%;}
	.table-responsive.width{width:100% !important;}	
	.inqu_right{width:100%;}	
	.etw_pic3 ul li{width:100%;}
	.table.table2 tr>td:nth-of-type(n){padding-left:20px;}
}
@media (max-width: 991.98px) {
	#container {margin-top: 0;}
	#etw_language .dropdown-item{padding:17px 0.8rem 0.25rem;}
}
p.bottom {
    margin: 0 0 8px 0;
}
/*video*/
.etw_video{display:none;width:24%;overflow:hidden;position:relative;margin:10px auto 20px auto;float:left;height:140px;background:url(../images/video.jpg) no-repeat center;background-size:cover;border:1px solid #999}
.etw_video a{top:0;font-size:18px;position:absolute;left:0;right:0;margin:auto;text-align:center;width:60px;height:60px;bottom:0}
.etw_video a span{padding:0 0 0 7px;display:flex;align-items:center;justify-content:center;text-align:center;margin:0 auto;color:#fff;border:4px solid #fff;font-size:30px;border-radius:50%;width:100%;height:100%;background:rgba(0,0,0,.5);transition:all ease-in-out .3s}
.etw_video img{max-width:150%}
.etw_video a:hover span{border-color:#3b79e7;color:#3b79e7;background:0}
.home_video{display:block;margin:-35px 0 20px 3%;width:40%;float:right;height:260px;border:1px solid #23282f}
.home_video:before{position:absolute;content:'';width:100px;height:60px;box-shadow:4px 4px 16px #333;bottom:-5px;left:40%;z-index:-1}
.home_aboutpic{display:block;margin:-35px 0 20px 3%;width:40%;float:right;border:1px solid #23282f}

.etw_videoshow{ display:none; width:100%;margin-bottom:20px;}
.videoflow{ overflow:hidden; max-height:200px; position:relative; cursor:pointer;margin-bottom:15px;}
.videoflow:before{position:absolute;top:50%;left:50%; right:0;border-radius:50%;font-family:fontawesome;transform:translate(-50%,-50%);content:"\f04b";width:64px;height:57px;color:#c9161c; background:#fff; font-size:2.4rem;padding: 1rem 0 0 1.4rem;line-height: 24px;}
.videoflow:hover:before{background:#c9161c; color:#fff;}
.videoflow img{ width:100%;}